Bug 1707324 - When using tsb operator, should also create clusterrolebinding before install operator
Summary: When using tsb operator, should also create clusterrolebinding before install...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Service Broker
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.1.0
Assignee: Shawn Hurley
QA Contact: Zhang Cheng
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-07 09:48 UTC by Zihan Tang
Modified: 2019-06-04 10:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:48:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:48:41 UTC

Comment 1 Zihan Tang 2019-05-07 09:49:42 UTC
@Shawn, please confirm the step in 'Additional Info', then could trasfer this bug to DOCUMENTS, Thanks.

Comment 2 Shawn Hurley 2019-05-07 17:59:53 UTC
PR: https://github.com/openshift/template-service-broker-operator/pull/43 

This was a permissions issue on the CSV.

Comment 4 Zihan Tang 2019-05-08 03:01:16 UTC
Verified:
ose-template-service-broker-operator:v4.1.0-201905071832
ose-template-service-broker:v4.1.0-201905071832

Comment 6 errata-xmlrpc 2019-06-04 10:48:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.